@charset "gb2312";
.template { background: #F1F0EE }
.template h3 { border-bottom: #FFF 1px solid; width: 100%; overflow: hidden; font-size: 14px; margin: 0 0 10px; font-family: "å¾®è½¯é›…é»‘"; display: block; clear: both; }
.template h3 p { background: #474645; width: 180px; height: 25px; margin: 15px 0 0 10px; line-height: 25px; color: #fff; text-align: center; box-shadow: #999 4px 5px 1px; }
.template h3 p span { color: #38b3d4; }
.template ul { overflow: hidden; }
.template ul li { margin: 3px; float: left; display: block; padding: 5px 5px 6px 5px; -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; transition: all 1s; }
.template li img { width: 142px; height: 80px;}
.template li span { color: #F1F0EE; display: block; text-align: center; margin-top: 5px; width: 142px; overflow: hidden; text-overflow: ellipsis; height: 14px }
.template li:hover { background: #666; padding: 5px 5px 6px 5px; }
h2.title_tj { font: 18px "å¾®è½¯é›…é»‘", Arial, Helvetica, sans-serif; color: #444; font-weight: bold; background: url(/images/h_line.jpg) repeat-x 20px center; }
h2.title_tj span { color: #FE5187 }
h2.title_tj p { background: #fff; width: 90px }
.bloglist { width: 1000px; overflow: hidden; background: url(/images/r_line.jpg) repeat-y right; }
.bloglist h3 { margin: 20px 0 10px 0; color: #333 }
.bloglist figure { float: left; width: 183px; }
.bloglist ul { float: left; width: 955px; margin: 10px 0px 0 15px; line-height: 20px; }
.dateview { width: 955px; overflow: hidden; clear: both; margin: 10px 0 0 0; display: inline-block; background: #f6f6f6 url(/images/time.jpg) 15px center no-repeat; line-height: 26px; height: 26px; color: #838383; padding-left: 25px }
.dateview span { margin: 0 10px; }
.dateview span a { color: #099B43; }
/*ÒÔÏÂ´úÂëÊÇ2019Äê7ÔÂ31ÈÕÌí¼Ó*/
.hinput{height:20px;size:14px;width: 190px;}
.hcopy{height:20px;size:14px;width: 280px;}
.fbton{width:100px;height:24px;font-weight:700;color:#FFF;text-align:center;border:none;font-size:14px;cursor:pointer;background-image: url(/images/admin/pinkbutton.png);}
.adtext{font: 15px; color: #444; font-weight: bold;}
.main2{width:950px;float:left;min-height:0;background-color:#fff;background-image:url(/images/admin/add.jpg);background-repeat:repeat-y;padding-top:30px;padding-right:0;padding-bottom:15px;}
.issue{width: 790px;border: 1px solid;padding: 2px;}
.allellipsis{width: 290px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow:ellipsis;}